.centre {
width: 990px;
margin-right: auto;
margin-left: auto;
position: relative;
}
/*hack for IE5*/
body {
margin-top:0;
margin-left:0;
}
.SmallText {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
}
.WelcomeText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #02137B;
}

.CellMargin {
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
}
.NewsMargin {
	text-indent: 25px;
}

.FinePrint {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666;
}
.HeadingText {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #02137B;
}
.DateColour {
	font-weight: lighter;
	color: #666;
}

td img {display: block;}
td.bg1 {
	background-image:url(images/r12_c5.jpg);
	background-repeat:repeat; } 
td.bg2 { background-image:url(images/r9_c4.jpg);}
a:link {
	text-decoration: none;
	color: #003; }
a:visited {
	color: #003;
	text-decoration: none; }
a:hover {
	color: #06C;
	text-decoration: none; }
a:active {
	color: #060;
	text-decoration: none; }
td.bg3 { background-image:url(images/r10_c13.jpg);}
td.bg4 { background-image:url(images/r7_c2.jpg);}
td.bg5 { background-image:url(images/r11_c2.jpg);}
td.bg6 { background-image:url(images/r13_c2.jpg);}
td.bg7 { background-image:url(images/r18_c2.jpg);}
td.bg13 { background-image:url(images/contactbg.gif);}
td.bg8 { 
	background-image:url(images/r17_c15.jpg);
	background-repeat:no-repeat;
	background-position:right; }
td.bg9 { background-image:url(images/r21_c4.jpg);}
td.bg10 { background-image:url(images/r2_c12d.jpg);}
td.bg11 { background-image:url(images/r2_c14d.jpg);}
td.bg14 { background-image:url(images/contbuttd.jpg);}
td.bg15 { 
	background-image:url(images/pwinbga.gif);
	background-repeat:no-repeat;
	background-position:right; }
td.bg16 { background-image:url(images/-_r2_c7.gif);}
td.bg17 { background-image:url(images/-_r8_c2.gif);}
td.bg18 { background-image:url(images/-_r9_c10.gif);}
td.bg19 { 
	background-image:url(images/emailicon.jpg);
	background-repeat:no-repeat; }
td.bg20 { background-image:url(images/-_r21_c2.gif);}
td.bg21 { 
	background-image:url(images/logoback.gif);
	background-repeat:no-repeat;
	background-position:top; }

td.hc1 { background-image:url(images/hitca.jpg); }
td.hc2 { background-image:url(images/hitcb.jpg); }
td.hc3 { background-image:url(images/hitcc.jpg); }
td.hc4 { background-image:url(images/hitcd.jpg); }
td.hc5 { background-image:url(images/hitce.jpg); }


#NewsEventsAP {
	position:absolute;
	width:200px;
	height:115px;
	z-index:1;
	visibility: visible;
}
.hitcounter {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #333;
	margin: 2px;
	padding: 2px;
}
